db_backend_sqlite Struct Reference

## Data Fields

sqlite3 * | db
int | transaction
int | timeout
int | time
long | usleep

## Detailed Description

The SQLite database backend specific data.

Definition at line 66 of file db_backend_sqlite.c.

## Field Documentation

## db

sqlite3* db_backend_sqlite::db

Definition at line 67 of file db_backend_sqlite.c.

## time

int db_backend_sqlite::time

Definition at line 70 of file db_backend_sqlite.c.

## timeout

int db_backend_sqlite::timeout

Definition at line 69 of file db_backend_sqlite.c.

## transaction

int db_backend_sqlite::transaction

Definition at line 68 of file db_backend_sqlite.c.

## usleep

long db_backend_sqlite::usleep

Definition at line 71 of file db_backend_sqlite.c.

The documentation for this struct was generated from the following file:

- src/db/db_backend_sqlite.c